/* Overlay */
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 999;
}

/* Popup */
.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 20px;
    width: 50%;
    height: 65%;
    overflow-y: scroll;
    /* max-width: 400px; */
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 1000;
}

.popup h2 {
    padding: 16px 10px;
}

.form-group-2 {
    padding: 17px 20px !important;
}

/* .popup form {
    display: flex;
    flex-direction: column;
} */

/* .popup input,
.popup textarea {
    margin: 10px 0;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
} */

.popup button {
    padding: 15px 30px;
    font-size: 16px;
    background-color: #06609D;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.popup button:hover {
    background-color: #0056b3;
}

.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    cursor: pointer;
}


@media only screen and (max-width: 500px) {
    .popup {
        width: 80%;
        height: 80%;
    }

    .form-group-2 {
        padding: 13px 20px !important;
    }

    .popup h2 {
        padding: 10px 10px;
    }
    
}